<webbox id="wItems">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  wItems
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_wItems">
\item
  {{wItem_id}}, {{name}}, {{unit}}, {{quantity}}, {{price}}, {{value}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
